glab(1)

NAME

glab-stack-reorder - Reorder a stack of merge requests. (EXPERIMENTAL.)

SYNOPSIS

glab stack reorder [flags]

DESCRIPTION

Reorder how the current stack's merge requests are merged.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at

⟨https://docs.gitlab.com/ee/policy/experiment-beta-support.html⟩

Use experimental features at your own risk.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab stack reorder

SEE ALSO

glab-stack(1)